За Вашим запитом нічого не знайдено. - Сторінка 12

Всього оголошень
Білий Фольксваген Гольф, об'ємом двигуна 1.39 л та пробігом 184 тис. км за 7999 $, фото 1 на Automoto.ua
З VIN-кодом
30.08.2026
7 999 $
358 115 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7999)) }} грн
Бензин 1.39 л.
Автомат
184 тис. км
Вінниця
Продаж з можливою доставкою Авто привезене з Німеччини. Вже на обліку. Зареєстроване в Украні Збережений стан авто. В рідній фарбі. Гарна...
Сірий Тойота РАВ 4, об'ємом двигуна 2.49 л та пробігом 140 тис. км за 31800 $, фото 1 на Automoto.ua
З VIN-кодом
30.08.2026
31 800 $
1 423 686 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 31800)) }} грн
Гібрид (HEV) 2.49 л.
Автомат
140 тис. км
Тернопіль
Перевірено за номером по базі МВС
AC1036HI
ОфІцІйний автомобІль!!!! купленний в салонІ в укранІ. повний привІд. комплектацІя LOUNGE. без дтп та жодного пІдкрасу. вся сервІсна ІсторІя ...
Зелений Хонда Аккорд, об'ємом двигуна 1.8 л та пробігом 124 тис. км за 1600 $, фото 1 на Automoto.ua
Рівень 20
05.08.2026
1 600 $
71 632 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1600)) }} грн
Бензин 1.8 л.
Автомат
124 тис. км
Карлівка
опис відсутній
Сірий Ауді А6, об'ємом двигуна 3 л та пробігом 197 тис. км за 36900 $, фото 1 на Automoto.ua
З VIN-кодом
30.08.2026
36 900 $
1 652 013 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 36900)) }} грн
Гібрид (MHEV) 3 л.
Автомат
197 тис. км
Житомир
Перевірено за номером по базі МВС
KE6475BE
Пропонуємо Вашій увазі автомобіль від власника. Технічно справне авто та доглянути. Вчасно пройдене ТО, без економії коштів. Передня частина...
46 500 $
2 085 060 грн
  • Дизель 1.97 л.
  • Передній
  • Роботизована
Сірий Ніссан Кашкай, об'ємом двигуна 2 л та пробігом 190 тис. км за 8700 $, фото 1 на Automoto.ua
З VIN-кодом
29.08.2026
8 700 $
389 499 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8700)) }} грн
Газ пропан-бутан \ Бензин 2 л.
Автомат
190 тис. км
Хмельницький
Перевірено за номером по базі МВС
AC8288BB
Офіційний автомобіль! Технічно на 5+! Зауважень немає жодних, хороша комплектація! Все по автомобілю працює!
Білий Тойота РАВ 4, об'ємом двигуна 2.5 л та пробігом 122 тис. км за 29900 $, фото 1 на Automoto.ua
З VIN-кодом
29.08.2026
29 900 $
1 338 623 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 29900)) }} грн
Гібрид (HEV) 2.5 л.
Автомат
122 тис. км
Київ
Перевірено за номером по базі МВС
KA8539HI
ОфІцІйний, куплений в салонІ гІбрид 218 к.с. розхІд по мІсту — 6.5 л на 100 км шкІряний салон з перфорацІєю електрорегулювання сидІнь пІдІгр...
Синій Ніссан Кашкай, об'ємом двигуна 1.46 л та пробігом 190 тис. км за 9699 $, фото 1 на Automoto.ua
З VIN-кодом
25.08.2026
9 699 $
434 224 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9699)) }} грн
Дизель 1.46 л.
Ручна / Механіка
190 тис. км
Вінниця
Перевірено за номером по базі МВС
AB3110KB
Продаю доглянутий автомобіль у відмінному технічному та естетичному стані. Машина обслужена до найдрібніших деталей, грошей на запчастини не...
28 283 $
1 265 664 грн
  • Бензин 1.33 л.
  • Передній
  • Роботизована
Білий Акура МДХ, об'ємом двигуна 3.7 л та пробігом 210 тис. км за 11350 $, фото 1 на Automoto.ua
Рівень 20
11.08.2026
11 350 $
508 139 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 11350)) }} грн
Газ/бензин 3.7 л.
Автомат
210 тис. км
Харків
Acura MDX 2008 • Білий • Двигун після капремонту • ГБО • Продаю надійний, потужний і комфортний Acura MDX 2008 року в красивому кольорі біли...
Тойота Камрі, об'ємом двигуна 2.49 л та пробігом 132 тис. км за 29990 $, фото 1 на Automoto.ua
З VIN-кодом
15.08.2026
29 990 $
1 344 751 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 29990)) }} грн
Гібрид (HEV) 2.49 л.
Варіатор
132 тис. км
Київ
Перевірено за номером по базі МВС
KA8926TK
- офіційне авто купували в автосалоні м. Київ - максимальна комплектація HYBRID PREMIUM+ - шкіряний салон - електро сидіння та їх пам?ять - ...
Білий Кіа Sportage, об'ємом двигуна 1.69 л та пробігом 130 тис. км за 15500 $, фото 1 на Automoto.ua
З VIN-кодом
05.08.2026
15 500 $
693 935 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 15500)) }} грн
Дизель 1.69 л.
Ручна / Механіка
130 тис. км
Житомир
Перевірено за номером по базі МВС
AM6623CB
Офіційний авто, Один власник з автосалону. Гарна комплектація- комфорт + ( є все, що потрібно для комфортних поїздок) Салон чистий та цілий,...
28 515 $
1 276 331 грн
  • Бензин 2 л.
  • Передній
  • Автомат
Червоний ВАЗ 2104, об'ємом двигуна 1.5 л та пробігом 0 тис. км за 1500 $, фото 1 на Automoto.ua
Рівень 20
16.03.2026
1 500 $
67 155 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1500)) }} грн
Газ/бензин 1.5 л.
Ручна / Механіка
0 тис. км
Одеса
Перевірено за номером по базі МВС
BH5693HH
Машина в отличном состоянии делать не чего не надо сел и уехал плюс четыре колеса зимы на дисках практически новые одна зима ездила, плюс ес...
Сірий Фольксваген Гольф, об'ємом двигуна 1.4 л та пробігом 164 тис. км за 15390 $, фото 1 на Automoto.ua
З VIN-кодом
01.07.2026
15 390 $
688 856 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 15390)) }} грн
Бензин 1.4 л.
Автомат
164 тис. км
Київ
Перевірено за номером по базі МВС
AI0338TI
Volkswagen Golf VIІ HighLine РЕСТ 1.4TSi 110kWt 150к.с. DSG Без ДТП, НЕ фарбований гольф 7 хетчбек в рестайлі Рідкісний гольф в максимальній...